.classpath
.project
.settings/
*.class
*.zip
*.jar
*.tar.gz
/target/
/src/test/resources/*~
/src/test/resources/*.log
nb*.xml
Thumbs.db
/nbproject/
/.externalToolBuilders/
pom.xml.releaseBackup
release.properties

